Bug 352821 - NetworkManager-vpnc not working
NetworkManager-vpnc not working
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: NetworkManager-vpnc (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 13:29 EDT by Nicolas A. Corrarello
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 10:00:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sysreport (364.43 KB, application/x-bzip)
2007-10-25 13:39 EDT, Nicolas A. Corrarello
no flags Details

  None (edit)
Description Nicolas A. Corrarello 2007-10-25 13:29:10 EDT
Description of problem:
After upgrading to NetworkManager-vpnc-0.7.0-0.3.svn2970.fc8 I cannot connect to
my vpn. vpnc standalone works

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
sysreport attached
Comment 1 Nicolas A. Corrarello 2007-10-25 13:31:20 EDT
Contact me in irc sgtpepper in #fedora-devel if you need more data. I don't
really  know the internals of NetworkManager to send you more data
Output of /var/log/messages

Oct 25 14:30:40 leela NetworkManager: <info>  VPN service
'org.freedesktop.NetworkManager.vpnc' exec scheduled...
Oct 25 14:30:40 leela NetworkManager: <info>  VPN service
'org.freedesktop.NetworkManager.vpnc' executed
(org.freedesktop.NetworkManager.vpnc), PID 22991
Oct 25 14:30:40 leela NetworkManager: <info>  VPN service
'org.freedesktop.NetworkManager.vpnc' just appeared, activating connections
Oct 25 14:30:40 leela NetworkManager: <info>  VPN service
'org.freedesktop.NetworkManager.vpnc' just appeared, activating connections
Oct 25 14:30:40 leela NetworkManager: nm_vpn_connection_activate: assertion
`nm_vpn_connection_get_state (connection) == NM_VPN_CONNECTION_STATE_PREPARE' failed
Oct 25 14:30:40 leela kernel: nm-vpnc-service[22991] general protection
eip:13d9b8 esp:bfd84e10 error:0
Oct 25 14:30:40 leela NetworkManager: <info>  VPN service
'org.freedesktop.NetworkManager.vpnc' disappeared, cancelling connections
Oct 25 14:30:40 leela NetworkManager: <WARN>  connection_state_changed(): The
name org.freedesktop.NetworkManager.vpnc was not provided by any .service files
Oct 25 14:30:40 leela NetworkManager: <info>  VPN service
'org.freedesktop.NetworkManager.vpnc' disappeared, cancelling connections
Comment 2 Nicolas A. Corrarello 2007-10-25 13:39:35 EDT
Created attachment 237711 [details]
sysreport

Sysreport
Comment 3 Will Woods 2007-10-25 16:39:45 EDT
Have you tried this with current rawhide (NetworkManager-0.7.0-0.3.svn3020.fc8,
 NetworkManager-vpnc-0.7.0-0.3.svn3014.fc8)? vpnc works fine with those on my
rawhide systems.
Comment 4 Denis Leroy 2007-11-21 10:00:06 EST
Should be working now in F-8. Please reopen if you're still having issues. Thanks.

Note You need to log in before you can comment on or make changes to this bug.